Subject: Re: [PATCH v2 1/2] format-patch: Add a config option format.from to set the default for --from

From: Junio C Hamano <[email-masked]>
Date: Sun, 07 Aug 2016 18:59:09 -0700

Josh Triplett <[email-masked]> writes:

> I'd actually seriously considered this exact approach, which I preferred
> as well, but I'd discarded it because I figured it'd get rejected.
> Given your suggestion, and Junio's comment, I'll go with this version.

Sorry, but your response is soo delayed that I am not sure what you
are agreeing with and also am not sure if you are planning to reroll
what has already been happily accepted to 'next', which is not quite
welcome.